Bug 58708 - RFE: direct user to https://rhn.redhat.com/ to select channels
RFE: direct user to https://rhn.redhat.com/ to select channels
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
7.2
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Adrian Likins
Jay Turner
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-23 12:06 EST by Patrick C. F. Ernzer
Modified: 2015-01-07 18:54 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-14 09:14:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2002-01-23 12:06:19 EST
IMHO we should have a line of text (or even better a clickable link) in
up2date(-gnome) directing the user to our web page for channel selection.
Comment 1 Adrian Likins 2002-01-28 17:04:08 EST
test version of this going into cvs, take a look
and tell me what you think.
Comment 2 Adrian Likins 2002-01-29 16:24:35 EST
should be in skunkworks now if you want to try it
Comment 3 David M. Cook 2002-03-11 15:30:54 EST
Works in 2.7.42, at least with Mozilla open.
Comment 4 Jay Turner 2003-02-14 09:14:02 EST
Closing out.

Note You need to log in before you can comment on or make changes to this bug.